package com.ssj.framework.weixin.card.bean;

import java.io.Serializable;

/** 
 * @author  ZhangCaibao 
 * @version 2017年3月2日 下午3:57:40 
 * 类说明  	自定义会员信息类目，会员卡激活后显示。
 */
public class CustomCell implements Serializable{
	/**
	 * 
	 */
	private static final long serialVersionUID = 871362977904142119L;
	/**
	 * 入口名称。
	 */
	private String  name;
	/**
	 * 	入口右侧提示语，6个汉字内。
	 */
	private String  tips;
	/**
	 * 	入口跳转链接
	 */
	private String  url;
	public String getName() {
		return name;
	}
	public void setName(String name) {
		this.name = name;
	}
	public String getTips() {
		return tips;
	}
	public void setTips(String tips) {
		this.tips = tips;
	}
	public String getUrl() {
		return url;
	}
	public void setUrl(String url) {
		this.url = url;
	}
	
	
}
